body{
    margin: auto;
    padding:0%;
    background-color:#FFECD1 ;
}
body{
    margin: auto;
    padding: 0%;
    background-color:#FFECD1;;
}

.navigation img{
    height: 100px;
    margin:10px;
    padding:15px;
}

.tekst h1{
text-align: center;
font-family: "Lora";
text-transform: uppercase;
font-size: 40px;
color:#3E000C;
}
.tekst img{
    text-align: center;
    height: 600px;
    display: flex;
    margin:15px;
    padding:10px;
    margin: auto;
   

}

.tekst h2{
text-align: justify;
font-family: "Lora";
display: flex;
width: 60%;
margin: auto;
font-size: 20px;
color:#3E000C;

}
.tekst{
    margin: auto;   
}

.box h2{
    font-family: "lora";
    margin: auto;
    display: flex;
    justify-content: center;
    font-size: 30px;
    color:#3E000C;
    margin: auto;
    padding:35px;
    
}

p{
    font-family: "lora";
    color:#3E000C;
    width: 50%;
    text-align: justify;
    margin: auto;
    padding:10px;
    font-weight: 300;
    font-size: 20px;
}

.box img{
    float: right;
    margin:5px;
    padding:5px;
    height: 500px;
}
footer{
    background-color: #3E000C;
    height: 250px;
}

footer img{
    
    height: 50px;
    background-color: #ffffff;
    border-radius: 50px;
  
   

}
footer a{
    padding:15px;
    display: flex;
   margin: auto;
   justify-content: center;
}

footer img:hover{
    transition: ease-in 0.5s;
  
     transform: rotate(360deg);
}


@media screen and (max-width:1280px) {
    .navigation img{
        margin:auto;
        display: flex;
    }

    .tekst h1{
        font-size: 20px;
    }
    .tekst img{
    height: 400px;
    display:flex;
    margin: auto;
    justify-content: center;
    align-items: center;

    
        
    }
    .tekst h2{
        margin:auto;
        display: block;
    }

    .tekst h2{
        font-size: 15px;
        width: 80%;
    }

    .box h2{
       font-size: 20px;
       margin: auto;
       display: flex;
    }


        .box h2{
       margin:auto;
       display: block;
       font-size: 20px;
       margin: auto;
       display: flex;
    }

    .box img{
    height: 320px;
    display:flex;
    margin: auto;
    justify-content: center;
    align-items: center;
 
    } 

    p{
        width:80%;
        font-size: 15px;

    }


}
